<?php

##################################################

# inc-admin_prefs-edit.php

##################################################

define( "ADMPREF_ERR_DBCONN",  "Impossible de se connecter à la base de données avec les informations fournies." );
define( "ADMPREF_ERR_RADIOPLIST",  "Le répertoire ou fichier utilisé pour l'option RADIO est introuvable ou n'est\\npas accessible en écriture. Veuillez modifier les droits d'accès." );
define( "ADMPREF_ERR_JUKEBOXPLIST",  "Le répertoire ou fichier utilisé pour l'option JUKEBOX est introuvable ou n'est\\npas accessible en écriture. Veuillez modifier les droits d'accès." );
define( "ADMPREF_ERR_JUKEBOXPLAYERPATH",  "Le lecteur audio pour le jukebox est introuvable.\\nVeuillez entrer une information valide dans le champ Lecteur Audio." );
define( "ADMPREF_FILEINFO_1",  "Créé" );
define( "ADMPREF_FILEINFO_2",  "Depuis" );
define( "ADMPREF_FILEINFO_3",  "Sauvegarder à" );
define( "ADMPREF_DENIED_1",  "Erreur de permissions avec votre fichier de préférences." );
define( "ADMPREF_CHECKFORM_SECKEY",  "Votre nouvelle Clée de Sécurité doit contenir au moins 30 caractères pour être mise à jour." );
define( "ADMPREF_CHECKFORM_DBNAME",  "Veuillez indiquer le nom de votre base de données." );
define( "ADMPREF_CHECKFORM_STREAM",  "Veuillez indiquer un serveur de flux audio (Streaming Server)." );
define( "ADMPREF_CHECKFORM_BGCOLOR",  "Veuillez choisir une couleur de fond (bgcolor)." );
define( "ADMPREF_CHECKFORM_FONTFACE",  "Veuillez soumettre une famille de polices de caractères (font-family)." );
define( "ADMPREF_CHECKFORM_FONTSIZE",  "Veuillez soumettre une taille de polices de caractères (font-size)." );
define( "ADMPREF_CHECKFORM_TEXT",  "Veuillez choisir une couleur pour le texte (text)." );
define( "ADMPREF_CHECKFORM_LINK",  "Veuillez choisir une couleur pour les liens (link)." );
define( "ADMPREF_CHECKFORM_ALINK",  "Veuillez choisir une couleur pour les liens actifs (alink)." );
define( "ADMPREF_CHECKFORM_VLINK",  "Veuillez choisir une couleur pour les liens visités (vlink)." );
define( "ADMPREF_CHECKFORM_BORDER",  "Veuillez choisir une couleur pour les bordures (border)." );
define( "ADMPREF_CHECKFORM_HEADER",  "Veuillez choisir une couleur de fond pour les entêtes (header)." );
define( "ADMPREF_CHECKFORM_HEADERFC",  "Veuillez choisir une couleur de texte pour les entêtes (header)." );
define( "ADMPREF_CHECKFORM_CONTENT",  "Veuillez choisir une couleur de fond pour le contenu (content)." );
define( "ADMPREF_HEADER_1",  "PRÉFÉRENCES SYSTÊME" );
define( "ADMPREF_HEADER_2",  "PRÉFÉRENCES DU CONTENU" );
define( "ADMPREF_HEADER_3",  "PRÉFÉRENCES DE RADIO INTERNET" );
define( "ADMPREF_HEADER_4",  "PRÉFÉRENCES DE L'APPARENCE" );
define( "ADMPREF_HEADER_5",  "PRÉFÉRENCES DU MODE JUKEBOX (lecture côté serveur)" );
define( "ADMPREF_CAPTION",  "Le formulaire ci-dessous contrôle l'apparence de base du logiciel, ainsi que l'option de personnalisation pour les utilisateurs. Ces valeurs sont utilisées pour la création de nouveaux comptes et pour les utilisateurs anonymes (si ils sont autorisés)." );
define( "ADMPREF_PALETTE",  "Afficher la palette des couleurs utilisables." );
define( "ADMPREF_FORMS_CAPT_ENABLED",  "" );
define( "ADMPREF_FORMS_SAVETOFILE",  "Sauvegarder dans le fichier" );
define( "ADMPREF_FORMS_SAVETOFILE_HELP_1",  "Afin de sauvegarder ces valeurs automatiquement dans votre fichier\\nde préférences, le fichier doit être accessible en écriture par\\nle serveur web. Pour cela, vous avez plusieurs solutions:\\n\\n- Fichier peut être accessible en écriture par tout le monde (pas recommandé).\\n\\n- Le propriétaire du fichier peut être modifié pour devenir l'utilisateur \\nassocié au serveur web (exige généralement un accès root/administrateur).\\n\\nUne autre alternative plus sécurisée est de copier/coller manuellement l'information\\nprésentée au prochain écran dans votre fichier de préférences (/etc/inc-prefs.php)." );
define( "ADMPREF_FORMS_SAVETOFILE_HELP_2",  "Notes Importantes de Sécurité" );
define( "ADMPREF_FORMS_SECMODE",  "Mode de Sécurité" );
define( "ADMPREF_FORMS_SECKEY",  "Clée de Sécurité" );
define( "ADMPREF_FORMS_SECMODE_HELP_1_1",  "MODES DE SÉCURITÉ:\\n0.0 = Publique - Login actif - Inscriptions publiques actives \\n0.1 = Publique - Login actif - Inscriptions publiques désactivées\\n0.2 = Publique - Exige administrateur - Inscriptions publiques désactivées\\n\\n1.0 = Privé - Login actif - Inscriptions publiques actives \\n1.1 = Privé - Login actif - Inscriptions publiques désactivées\\n1.2 = Privé - Exige administrateur - Inscriptions publiques désactivées\\n" );
define( "ADMPREF_FORMS_SECMODE_HELP_1_2",  "\\nCLÉE DE SÉCURITÉ:\\nLa clée de sécuritée est utilisée pour générer une chaîne unique servant à l'authentification des utilisateurs à leur connection. Une clée de base est générée pour vous\\nlors de l\\'installation ou d\\'une mise à jour, et est regénérée chaque fois que\\nvous sauvegardez votre fichier de préférences, mais vous devriez changer\\ncette valeur de temps en temps pour plus de sécurité avec une valeur aléatoire\\nde votre choix, et de plus de 30 caractères, dans le formulaire ci-dessous.\\nCette valeurs peut être n\\'importe quoi, et vous n\\'êtes pas tenu de vous en\\nrappeler (ce n\\'est pas un mot de passe)." );
define( "ADMPREF_FORMS_SECMODE_HELP_2",  "Définitions des Modes et Clée de Sécurité" );
define( "ADMPREF_FORMS_DBTYPE",  "Base de Données" );
define( "ADMPREF_FORMS_DBHOST",  "Hôte de la BdD" );
define( "ADMPREF_FORMS_DBUSER",  "Utilisateur de la BdD" );
define( "ADMPREF_FORMS_DBPASS",  "Mot de passe de la BdD" );
define( "ADMPREF_FORMS_DBNAME",  "Nom de la BdD" );
define( "ADMPREF_FORMS_STREAM",  "Serveur de musique" );
define( "ADMPREF_FORMS_MUSICDIR",  "Répertoire de musique" );
define( "ADMPREF_FORMS_PROTECTMEDIA",  "Protection Média" );
define( "ADMPREF_FORMS_PROTECTMEDIA_HELP_1",  "Si cette option est activée, le netjuke cache les URLs des fichiers audio. Cette option tente d'éviter les téléchargements non-voulus effectués grâce à l'adresse internet du fichier indiquée dans le lecteur audio. L'utilisation de cette option avec des fichiers Ogg Vorbis n'a pas été testée avec tous les lecteurs audio (fonctionne avec les versions testées de Xmms et Winamp 2.9x), essayez de la désactiver si vous avez des problèmes." );
define( "ADMPREF_FORMS_PROTECTMEDIA_HELP_2",  "Aide" );
define( "ADMPREF_FORMS_REALONLY",  "Real Player" );
define( "ADMPREF_FORMS_REALONLY_HELP_1",  "L'activation de cette option limite la lecture des fichiers audio au logiciel Real Player.\\nCeci peut être intéressant pour limiter encore plus le téléchargement de fichiers\\nvers le disque dur car Real Player est l\\'un des seuls logiciels de ce type qui ne\\nmontre pas l\\'adresse Web des fichiers (URL)." );
define( "ADMPREF_FORMS_REALONLY_HELP_2",  "Aide" );
define( "ADMPREF_FORMS_RADIO_HELP_1",  "1 - Choisissez le type de serveur radio approprié dans la liste disponible.\\n(Nécessaire si vous utilisez l'option \\\"Playlist Radio\\\" ci-dessous.)\\n\\n2 - Entrez le chemin complet du fichier texte de listes de radios que vous\\nvoulez éditer avec le netjuke.\\n\\n3 - Optionnel: Entrez l'adresse du serveur Radio afin d'afficher un lien \\\"Radio\\\"\\ndans la barre de navigation principale.\\n\\nVoir les paragraphes INTERNET RADIO STREAM SERVER INTEGRATION dans docs/MAINTAIN.txt." );
define( "ADMPREF_FORMS_RADIO_HELP_2",  "Aide sur la Configuration" );
define( "ADMPREF_FORMS_RADIOTYPE",  "Type de serveur radio" );
define( "ADMPREF_FORMS_RADIOTYPE_CAPTION_1",  "Aucun" );
define( "ADMPREF_FORMS_RADIOTYPE_CAPTION_2",  "Apple Quicktime/Darwin SS4" );
define( "ADMPREF_FORMS_RADIOTYPE_CAPTION_3",  "ModMP3, Ices, WinAmp, etc." );
define( "ADMPREF_FORMS_RADIOURL",  "URL du serveur de flux radio (Radio Stream URL)" );
define( "ADMPREF_FORMS_RADIOPLIST",  "Playlist Radio" );
define( "ADMPREF_FORMS_JUKEBOX_HELP_1",  "1 - Choisir le type de lecteur à utiliser sur le serveur (uniquement requis\\nsi vous voulez jouer la musique sur le serveur qui sert le netjuke).\\n\\n2 - Entrez le chemin complet du lecteur audio du serveur\\n(ex: /usr/bin/mpg123 ou\\nC:\\\Program Files\\\Winamp\\\Winamp.exe).\\n\\n3 - Entrez le chemin complet du fichier texte de la Playlist du Jukebox que vous voulez\\néditer avec le netjuke.\\n\\nVoir les paragraphes JUKEBOX FEATURE: SERVER-SIDE PLAYBACK\\nINTEGRATION dans docs/MAINTAIN.txt." );
define( "ADMPREF_FORMS_JUKEBOX_HELP_2",  "Aide sur la configuration" );
define( "ADMPREF_FORMS_JUKEBOXPLAYER",  "Type de lecteur" );
define( "ADMPREF_FORMS_JUKEBOXPLAYER_CAPTION",  "Aucun" );
define( "ADMPREF_FORMS_JUKEBOXPLAYERPATH",  "Chemin du lecteur" );
define( "ADMPREF_FORMS_JUKEBOXPLIST",  "Playlist du Jukebox" );
define( "ADMPREF_FORMS_HTMLHEAD",  "En-tête HTML" );
define( "ADMPREF_FORMS_HTMLFOOT",  "Pied de page HTML" );
define( "ADMPREF_FORMS_ENABLECOMM",  "Communauté" );
define( "ADMPREF_FORMS_ENABLECOMM_HELP_1",  "- Outils de Navigation\\n- Communauté\\n- Listes d'Écoute Partagées\\n" );
define( "ADMPREF_FORMS_ENABLECOMM_HELP_2",  "Options affectés" );
define( "ADMPREF_FORMS_ENABLEDLOAD",  "Téléchargement" );
define( "ADMPREF_FORMS_ENABLEDLOAD_HELP_1",  "Si cette option est sélectionnée, un nouveau bouton est disponible pour chaque piste\\nafin de laisser les utilisateurs télécharger les fichiers audio.\\n" );
define( "ADMPREF_FORMS_ENABLEDLOAD_HELP_2",  "Aide" );
define( "ADMPREF_FORMS_RESPERPAGE_1",  "Limiter les résultats à " );
define( "ADMPREF_FORMS_RESPERPAGE_2",  "éléments par page (au maximum)" );
define( "ADMPREF_FORMS_DISPLAY_TRCOUNTS",  "Comptabilisation des pistes" );
define( "ADMPREF_FORMS_DISPLAY_TRCOUNTS_HELP_1",  "Cette option affiche le nombre total de pistes pour la valeur associée\\n(artiste, album ou genre) dans la section Explorer, ainsi que dans les Listes\\nAlphabétiques.\\n\\nVeuillez noter que cette option peut extrêmement ralentir votre serveur car elle\\nrequère de nombreuses connections à la table la plus lourde de la base de\\ndonnées. Il est conseillé de n'utiliser cette option qu'avec un serveur dédié et ultra-rapide." );
define( "ADMPREF_FORMS_DISPLAY_TRCOUNTS_HELP_2",  "Aide" );
define( "ADMPREF_FORMS_LANGPACK",  "Language" );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_1",  "Anglais" );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_2",  "Français" );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_3",  "Allemand" );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_4",  "Catalan" );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_5",  "Espagnol" );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_6",  "Russe" );
define( "ADMPREF_FORMS_THEMES",  "Thèmes utilisateur" );
define( "ADMPREF_FORMS_THEMES_HELP",  "Permet aux utilisateurs inscrits de choisir leurs propres couleurs et polices de caractère utilisées par le logiciel." );
define( "ADMPREF_FORMS_INVICN",  "Inverser les icônes" );
define( "ADMPREF_FORMS_INVICN_HELP",  "Permet à l'utilisateur d'inverser les couleurs des icônes: Lecture, Information, Filtrer, etc..." );
define( "ADMPREF_FORMS_FONTFACE",  "Police de caractères" );
define( "ADMPREF_FORMS_FONTSIZE",  "Taille de la police" );
define( "ADMPREF_FORMS_BGCOLOR",  "Couleur de Fond" );
define( "ADMPREF_FORMS_TEXT",  "Couleur du Texte" );
define( "ADMPREF_FORMS_LINK",  "Couleur des Liens" );
define( "ADMPREF_FORMS_ALINK",  "Couleur des Liens Actifs" );
define( "ADMPREF_FORMS_VLINK",  "Couleur des Liens Visités" );
define( "ADMPREF_FORMS_BORDER",  "Couleur des Bordures" );
define( "ADMPREF_FORMS_HEADER",  "Couleur de Fond des En-têtes" );
define( "ADMPREF_FORMS_HEADERFC",  "Couleur du Texte des En-têtes" );
define( "ADMPREF_FORMS_CONTENT",  "Couleur de Fond du Contenu" );
define( "ADMPREF_FORMS_BTN_SAVE",  "Sauvegarder" );
define( "ADMPREF_FORMS_BTN_RESET",  "Recommencer" );
define( "ADMPREF_HEADER_6",  "PREFERENCES DU TELECHARGEMENT GROUPÉ" );
define( "ADMPREF_FORMS_ENABLEBATCH",  "Téléchargement groupé" );
define( "ADMPREF_FORMS_BATCHZIPPATH",  "Chemin de l'utilitaire Zip" );
define( "ADMPREF_FORMS_BATCHTARPATH",  "Chemin de l'utilitaire Tar" );
define( "ADMPREF_FORMS_BATCHSITPATH",  "Chemin de l'utilitaire Stuffit" );
define( "ADMPREF_FORMS_BATCH_HELP_1",  "Cette option permet de télécharger plusieurs pistes en un groupe.\\nPlusieurs formats de fichiers de compression sont proposés pour supporter tous les utilisateurs." );
define( "ADMPREF_FORMS_BATCH_HELP_2",  "Aide" );
define( "ADMPREF_FORMS_BATCH_HELP_3",  " secondes" );
define( "ADMPREF_FORMS_BATCH_HELP_4",  " méga-octets" );
define( "ADMPREF_FORMS_BATCHSIZELIMIT",  "Limiter la taille de l'archive à " );
define( "ADMPREF_FORMS_BATCHTIMELIMIT",  "Limiter le temps d'exécution à " );
define( "ADMPREF_FORMS_ENABLEEDIT",  "Édition Média" );
define( "ADMPREF_FORMS_ENABLEEDIT_HELP_1",  "Si cette option est activée, tous les changements dans la base de données de netjuke seront répercutés sur les étiquettes (tags) des fichiers multimédia." );
define( "ADMPREF_FORMS_ENABLEEDIT_HELP_2",  "Aide" );
define( "ADMPREF_FORMS_ORGANIZEFORMAT_HELP_1",  "Format d'organisation" );
define( "ADMPREF_FORMS_ORGANIZEFORMAT_HELP_2",  "Aide sur le format" );
define( "ADMPREF_FORMS_ORGANIZEFORMAT_HELP_3",  "Cette règle de format sera appliquée lors de l'utilisation de l'option d'organisation disponible dans le navigateur de répertoires et dans les outils de maintenance des fichiers.\\n\\nLes abbréviations suivantes permettent de spécifier le format:\\na - Nom de l'Artiste\\nl - Nom de l'Album\\nn - Numéro de Piste\\nt - Nom de la Piste (titre)\\nf - Extension du format de fichier (ex: .mp3 ou .ogg)\\ng - Genre\\n/ - Délimiteur de Répertoire" );


define( "ADMPREF_CHECKCOLOR",  "Veuillez choisir une couleur valide pour: " );
define( "ADMPREF_FORMS_RADIOTYPE_CAPTION_4",  "Système de Radio Netjuke" );
define( "ADMPREF_FORMS_JUKEBOXURL",  "URL du Jukebox" );
define( "ADMPREF_FORMS_JUKEBOXURL_HELP",  "Veuillez entrer l'URL du Jukebox Distant (Remote Jukebox Agent: httpQ/iNetCtrl)" );
define( "ADMPREF_FORMS_JUKEBOXPASS",  "Mot de passe" );
define( "ADMPREF_FORMS_JUKEBOXPASS_HELP",  "Veuillez entrer le Mot de passe pour le Jukebox distant (httpQ)" );
define( "ADMPREF_FORMS_ENABLEXML",  "Intégration XML" );
define( "ADMPREF_FORMS_ENABLEXML_HELP_1",  "Si cette option est activée, Netjuke proposera des options avançées XML à travers l'interface. Celles-ci facilitent les clients externes, méta-data et l'échange de contenu." );
define( "ADMPREF_FORMS_ENABLEXML_HELP_2",  "Aide" );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_7",  "Norvégien" );
define( "ADMPREF_FORMS_ICONS",  "Famille d'Icônes" );
define( "ADMPREF_FORMS_THEME",  "Thème" );
define( "ADMPREF_FORMS_GENERAL",  "Préférences Générales du Thème" );
define( "ADMPREF_FORMS_DETAILS",  "Configuration Détaillée du Thème" );


##################################################

?>
